/* Theme Fluo */
/* THEME MONOCOLONNE */

@import url(https://fonts.googleapis.com/css?family=Orbitron);

.bloc {
    border: none;
}
.bloc .date {
    padding: 0.5em 0.7em;
}
.consult a {
    text-decoration: none;
}

h2.bloc_title, h1.bloc_title {
    padding-top: 20px;
    padding-left: 60px;
    min-height: 28px;
    text-align: left;
}

.centry.content_large .article_bottom {
    padding: 0 50px;
}

/* Arrondis */

.bloc, .sidebar, .bloc-description, .thumbs_infos {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.text-image-container img, .image-container img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

/* Fonts */

.bloc_title, .centry .blogpseudo, .centry .blogtitle {
    font-family: 'Orbitron', arial, serif;
    font-weight: bold;
}

.bloc_title {
    font-size: 22px !important;
}

.centry .blogpseudo {
    font-size: 16px;
}

.centry .blogtitle {
    font-size: 25px;
}

/* Backgrounds */

.consult {
    background: #000 url(/img/templates/blogs/180/bg.png) top center;
}

h2.bloc_title, h1.bloc_title {
    background: transparent url(/img/templates/blogs/180/article_titre.png) 10px 10px no-repeat;
}

.sidebar, .bloc, #promos_ads, #changebp a, #currentbp a {
    background: #000;
}

.bloc-description, .phylactere, .title_tooltip {
    background: #02abee;
}

.compteurs_block li, .section_box {
    background: #ed008c;
}

/* Borders */
.sidebar, .bloc-description, #changebp a, #currentbp a {
    border-color: transparent !important;
}

.centry .liste-actions-centry li, .centry .share_zone {
    border-color: #fff;
}

.phylactere, .widget {
    border-color: #02abee;
}

.text-image-container img, .image-container img {
    max-width: 600px;
    border: 5px solid #ed008c;
}
.content_large .bloc img {
    max-width: 752px;
}

.title_tooltip .pointe_border {
    border-top-color: #02abee;
}

/* Link & Colours */

.consult, .bloc, .sidebar, .bloc-description, #menuTime li, .pagination, .phylactere,
.pagination li.current a, .sidebar a, .suite, .phylactere a,
.bloc a:hover, .sidebar a:hover, .pagination a:hover {
    color: #fff;
}

.bloc a, .bloc_title, .bloc_title a.plink,
.pagination a, #load-more a, .blogpseudo a,
.blogpseudo a:hover, .bloc_title a:hover, #changebp a, #currentbp a, .sidebar a:hover {
    color: #02abee;
}

.blogtitle, .phylactere a, .phylactere a:hover {
    color: #000;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #fff !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #02abee;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #02abee;
}

.phylactere.left .pointe_border {
    border-right-color: #02abee;
}
.phylactere.left .pointe_bg {
    border-right-color: #02abee;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #02abee;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #02abee;
}